.taxonomy-tab > button {
  font-weight: 400;
}

.taxonomy-tab-options {
  display: flex;
  flex-direction: row;
  justify-content: start;
  gap: 1em;
  margin-left: 2em;
  align-items: center;
}

.taxonomy-tree {
  float: left;
  text-align: left;
  width: 90%;
  display: flex;
  flex-direction: column;
}

.taxonomy-node {
  display: flex;
  align-items: center;
  cursor: pointer;
}

.taxonomy-node:not(.taxonomy-node-highlighted):hover {
  background: #f5f5f5;
}

.taxonomy-node-highlighted {
  background-color: #FFDBD6;
}

.taxonmy-node-highlighted:hover {
  background: #f5d3d3;
}

.tab-default-content {
  display: flex;
  flex-direction: column;
  height: 16em;
  justify-content: center;
  align-items: center;
}

.flexbox-column {
  display: flex;
  flex-direction: column;
}

.taxonomy-table {
  /*height: calc(100vh - 64px - 2rem - 1.5rem - 0.5rem - 1.25rem - 1.25rem - 48px - 140px);*/
  margin-top: 1rem;
  max-height: 33rem;
  padding: 1rem;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 4px;
  background: rgba(0, 63, 151, 0.0117647059);
}

.taxonomy-table-hidden {
  display: none;
}

.table-border {
  border: 1px solid rgba(0, 0, 0, 0.125);
}

.taxonomy-row:not(.taxonomy-disabled-row) {
  cursor: pointer;
}

.taxonomy-row:not(.taxonomy-disabled-row):hover {
  background: #f5f5f5;
}

.taxonomy-disabled-row {
  background: #c4c4c4;
  opacity: 40%;
  cursor: default;
}

/*# sourceMappingURL=taxonomy-tab.component.css.map */
